<?php



session_start();

if ($_SESSION['userlogin']['usuario_perfil'] == "2"):

    require ('../../../_app/Config.inc.php');

    $Dados['usuario_id'] = $_SESSION['userlogin']['usuario_id'];

    $Dados['credito_dias'] = 60;

    $Dados['credito_data'] = date("Y-m-d H:i:s");



    $Create = new Create;

    $Create->ExeCreate("tp_creditos", $Dados);

    if ($Create->getResult()):

        $jSon['error'] = ['<h2><b>Sucesso</b><h2> <h4>Seu crédito foi creditado, acesse seu saldo e ative a subcategoria.</h4>', WS_ACCEPT];

    endif;

else:

    $jSon['error'] = ['<h2><b>ERROR</b><h2> <h4>Você não pode ativar créditos.</h4>', WS_ERROR];

endif;



echo json_encode($jSon);

?>

